#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: yesod-auth
version: 1.4.13.3
id: yesod-auth-1.4.13.3-9DXJTrsaWBo2WLLH17pWW6
key: yesod-auth-1.4.13.3-9DXJTrsaWBo2WLLH17pWW6
license: MIT
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/
synopsis: Authentication for Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-auth>
category: Web, Yesod
author: Michael Snoyman, Patrick Brisbin
exposed: True
exposed-modules:
    Yesod.Auth Yesod.Auth.BrowserId Yesod.Auth.Dummy Yesod.Auth.Email
    Yesod.Auth.OpenId Yesod.Auth.Rpxnow Yesod.Auth.Message
    Yesod.Auth.GoogleEmail Yesod.Auth.GoogleEmail2 Yesod.Auth.Hardcoded
hidden-modules: Yesod.Auth.Routes Yesod.PasswordStore
abi: c0c54b5f8f8ba632824814bb89039b8a
trusted: False
import-dirs: /usr/lib/ghc-8.0.1/site-local/yesod-auth-1.4.13.3
library-dirs: /usr/lib/ghc-8.0.1/site-local/yesod-auth-1.4.13.3
data-dir: /usr/share/arm-linux-ghc-8.0.1/yesod-auth-1.4.13.3
hs-libraries: HSyesod-auth-1.4.13.3-9DXJTrsaWBo2WLLH17pWW6
depends:
    aeson-0.11.2.0-BJFBIG7cfak4WE0j2VGFvV
    authenticate-1.3.3.2-4QQPtOSq3966ZxryDoT79W base-4.9.0.0
    base16-bytestring-0.1.1.6-5dPoF8dzhwzBaEB2MvnmIS
    base64-bytestring-1.0.0.1-In9M41tLtcS9QYt3QpGpNY binary-0.8.3.0
    blaze-builder-0.4.0.2-2VmGHau0mFrAjwd4n28WWF
    blaze-html-0.8.1.2-2ceCZ3Fm7x67ZwaaR7uQ3C
    blaze-markup-0.7.1.0-BKRb0wHFpEyDJWTsyjQqnp
    byteable-0.1.1-15aIBCArSOBEnGxArzrDTM bytestring-0.10.8.1
    conduit-1.2.7-1fFSFiPEs5YE08sG4lN9Z3
    conduit-extra-1.1.13.2-CPtzSyRlb4w7sgNGBWFen3 containers-0.5.7.1
    cryptohash-0.11.9-92gpZTo1QU29KRDMREFkoR
    data-default-0.7.1.1-IrbTxn4APE83ZiDGILskO
    email-validate-2.2.0-2QMZqklsh8u5Tt6jhgXHga
    file-embed-0.0.10-IXfudWSq57y1Athysk5ifZ
    http-client-0.5.1-22mwXJj71IZDynCYfuGlLK
    http-conduit-2.2.0-JomeUnFhDv1Oo1Fs8L2RR
    http-types-0.9.1-58mzFhAgNAb9DH0XYXjd5P
    lifted-base-0.2.3.8-49pRtI70Gt75UpVUvp7oxA
    mime-mail-0.4.11-Bt2SSdRBJhXG72dQTWg9FX
    network-uri-2.6.1.0-8yR4gjnzE4eDGhJR7PHfVJ
    nonce-1.0.2-7sb9xV9gLCWCWWtYux6nAR
    persistent-2.5-5FlASQpTXev9B6ANaUxtxm
    persistent-template-2.5.1.6-NqUFeHyJ258GGwDhr2IfR
    random-1.1-54KmMHXjttlERYcr1mvsAe
    resourcet-1.1.7.5-3j9hqcrUWUtEP6gwxkGxax
    safe-0.3.9-Hqo3JhJes6h6KTrVZw55Pb
    shakespeare-2.0.11-9qqjBnJQgQ3JTh6vPQVnO1 template-haskell-2.11.0.0
    text-1.2.2.1-FgcR4Xf0VlEHD9HLxzq9WJ time-1.6.0.1
    transformers-0.5.2.0
    unordered-containers-0.2.7.1-6Q3w38ZivLTB9nLFgf8RUI
    wai-3.2.1.1-3kBgN7EuSbyJsj8pT2dpLl
    yesod-core-1.4.22-E0A7ZeJRc9jAaJ870pXq0B
    yesod-form-1.4.7.1-8thmaDn3XOoHZ2exuTbqSc
    yesod-persistent-1.4.0.5-58kpJcMzTxXLABLSkQrzK7
haddock-interfaces: /usr/share/doc/haskell-yesod-auth/html/yesod-auth.haddock
haddock-html: /usr/share/doc/haskell-yesod-auth/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
